*{
    margin: 0px;
}
body{
    padding: 100px;
}

form{
    width: 400px;
    background: white;
    position: relative;
    box-shadow: 0px 0px 10px black;
    transform: scale(0);
    transition: all 1s ease;
    
}
form.active{
    transform: scale(1);
}
.body{
    background: rgba(0, 0, 0, 0.5);
}

form .imgcontainer{
    text-align: center;
} 
img{
    width: 50%;
}
.close{
    font-size: 1.5rem;
    position: absolute;
    right: 0px;
    padding: 10px;
    cursor: pointer;
}
.container{
    padding: 15px;
}
.container b{
    font-size: 1.5rem;
}

.container input[type="text"],.container input[type="password"]{
    display: inline-block;
    width: 100%;
    height: 25px;
    outline: none;
    margin: 5px 0;
}
.container button {
    width: 100%;
    background: #1b7915;
    color: white;
    height: 30px;
    border: none;
    outline: none;
    margin: 10px 0px;
}

.bottom{
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bottom button{
    padding: 10px;
    background: orangered;
    color: white;
    border: none;
    outline: none;
}
.button .psw a{
    color: white;
}